=== debian/control ===
Source: prism-webapp-freeciv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-freeciv
Architecture: all
Depends: prism
Homepage: http://www.freeciv.net/
Description: FreeCiv WebApp for Prism
 FreeCiv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
